{% extends 'sdm845-mtp.jinja2' %}
{% set power_on_command = 'cdba-helper sdm845-mtp-2 power_on' %}
{% set power_off_command = 'cdba-helper sdm845-mtp-2 power_off' %}
{% set hard_reset_command = 'cdba-helper sdm845-mtp-2 hard_reset' %}
{% set connection_command = 'cdba-helper sdm845-mtp-2 console' %}
{% set fastboot_serial_number = 'f6a9d892' %}
{% set device_info = [{'board_id': 'f6a9d892','wait_device_board_id': false}] %}
{% set adb_serial_number = 'f6a9d892' %}

{% set sync_to_lava = {'device_type': 'sdm845-mtp', 'worker': 'qcom-hackbox.linaro.org', 'tags': [], 'aliases': []} %}
